#line 1 "c:\\Users\\32244\\Desktop\\BIlinkerAndHttpsOta\\httpslei.h"
#ifndef _HTTPSLEI_H__
#define _HTTPSLEI_H__
#include "esp_http_client.h"
#include "esp_https_ota.h"
#include "HttpsOTAUpdate.h"
void HttpEvent(HttpEvent_t*event);
void readStaus(void *p);
void httpsOtaStart(void);
void httpsOtaTurnOn(void);
void otaSuccess(void);
int checkNewOTA(const String version);
#endif